/**
 * Site specific CSS
 *
 * @author     Jeremy Conley
 */

h3 {
	color: #1E589A;
}

.fullwidth_callout_content {
	font-style: normal;
	margin: 0;
}

.fullwidth_callout_content .row {
	align-items: baseline;
}

.homepage_hero_content_overlay {
	background-color: rgba(231, 252, 253, 0.8);
}

.homepage_hero_content_overlay h1 {
	color: #414042;
}

.homepage_hero_banner_mobile {
	background: #000 url('/images/pages/dad-carrying-little-boy-1279276909.jpg') left center/cover no-repeat;
	height: 300px;
}

.copyright {
	font-size: 0.875rem;
}

details[open] div.details_content_wrapper {
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
	border-bottom: 1px solid #707070;
	border-bottom-left-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
}

details[open] div.details_content_wrapper table.table {
	margin-top: 0;
}

@media (min-width: 768px){
	header.page_header nav > ul {
		justify-content: end;
	}
	
	header.page_header nav ul li {
		flex: 0 1 auto;
		margin-left: 0.75rem;
	}
	
	.homepage_hero_banner_container {
		background: #000 url('/images/pages/dad-carrying-little-boy-1279276909.jpg') left center/cover no-repeat;
	}
}